@charset "UTF-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700|Teko:300,400,600');

/* font-family: 'Teko', sans-serif;
font-family: 'Roboto Condensed', sans-serif; */


* {
	box-sizing: border-box;
}
html {
    position: relative;
    min-height: 100%;
}
body {
	margin: 0;
	padding:0;
	border:0;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	background: #000;
	font-size: 16px;
	padding-bottom: 70px;
}
p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-top: 5px;
	margin-bottom: 10px;	
	line-height: 22px;
}
header {
	width: 100%;
	height: 118px;
	margin: auto;
	background: #000;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 999;
}
.container {
	width: 1000px;
	margin:auto;
}
#logo {
	width:30%;
	height:auto;
	margin:20px auto;
	float: left;
}
a, a:hover, a:active {
	text-decoration:none;
}
a {
	font-size: 20px;
	letter-spacing: 1.5px;
	font-family: 'Teko', sans-serif;
	font-weight: 300;
	color: rgba(223,84,1,1);
	text-transform: uppercase;
}
a:hover, a:active {
	color:rgba(242,155,5,1);
}


nav {
	width:70%;
	height:auto;
	margin:40px auto;
	text-align:right;
	float: right;
	font-family: 'Teko', sans-serif;
	font-weight: 300;
	font-size: 25px;
}
nav ul {
    list-style-type: none;
    padding: 0;
    overflow: hidden;
	margin:auto;
}
nav li {
    display: inline;
	margin:auto;
}
nav li a {
	font-style:normal;
    color: #fff;
	margin: 0 0 0 25px;
    text-decoration: none;
}
nav li a:hover {
	font-style:normal;
    color: #fff;
	margin: 0 0 0 25px;
    text-decoration: none;
	border-bottom: rgba(242,155,5,1) solid 4px !important;
	display: inline-block;
}

#clear {
	clear:both;	
}

#content {
	width: 960px;
	height: auto;
	margin:auto;
	padding: 50px 0 250px 0;
}

#home-header {
	background-image: url(images/home-header.jpg);
	background-attachment: scroll;
	background-size:cover;
	background-repeat:no-repeat;
	width: 100%;
	height: 500px;
	margin-top: 115px;
	text-align: center;
}
#home-header p {
	font-size: 25px;
	font-weight: 300;
	margin-top: 20px;	
}
#home-header img {
	width: 700px;
	margin: auto;
	margin-top: 120px;
}

h1 {
	margin: 0 0 20px 0;
	font-family: 'Teko', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 32px;
	line-height: 35px;
	border-bottom: rgba(242,155,5,1) solid 4px;
}
#section {
	width: 100%;
	height: auto;	
	padding: 35px 0 25px 0;
}
.dots {
	background-image: url(images/dark_mosaic.png);
	background-attachment: scroll;
	background-size:auto;
	background-repeat:repeat;
}
.dots h1 {
	width: 625px;
}
.dots.bottom h1 {
	width: 748px;
}

.bar {
	background: rgba(223,84,1,1);
	background-image: url(images/orange-stripes.png);
	background-attachment: scroll;
	background-size:cover;
	background-repeat:no-repeat;
	width: 100%;
	padding: 35px 0 45px 0;
}
.bar.home {
	padding: 35px 0 25px 0;
}
.bar p, .bar a {
	font-family: 'Teko', sans-serif;
	font-weight: 400;
	font-size: 35px;
	font-style: italic;
	letter-spacing: 3px;
	text-align: center;
	color: #fff;
	text-transform: none;
	transition: 1s ease;
	-webkit-transition: .5s linear;
}
.bar a:hover{
	color:rgba(242,155,5,1);
	transition: 1s ease;
	-webkit-transition: .5s linear;
}

.services-home {
	background-image: url(images/grays.jpg);
	background-attachment: scroll;
	background-size:cover;
	background-repeat:no-repeat;
}
.services-home h1{
	text-align: center;
	width: 308px;
	margin:auto;
	margin-bottom: 20px;
}
.icons {
	width: 100%;
	margin: 0 20%;
	display: block;
	height:auto;
	text-align: center;
}
.icons p {
	text-transform: uppercase;
	color: rgba(242,155,5,1);	
	font-size: 18px;
	margin-top: 15px;
}
.icon {
	width: 30%;
	height: auto;
	float: left;
	margin: 20px 0;
}
.icon img {
	width: 95px;
	margin:auto;
	display: block;
}

.button {
	width: 250px;
	height: auto;
	margin: auto;
	margin-top: 10px;
	text-align: center;
}
.button a {
	display: block;
	width: 250px;
	height: auto;
	text-transform: uppercase;
	font-family: 'Teko', sans-serif;
	font-weight: 400;
	font-size: 20px;
	padding: 10px 30px 5px 30px;
	letter-spacing: 4px;
	margin-top:10px;
	border: solid 3px rgba(242,155,5,1);
	background: #303030;
	transition: 1s ease;
	-webkit-transition: .5s linear;
}
.button a:hover {
	border: solid 3px rgba(223,84,1,1);
	background-color: #1a1a1a;
	letter-spacing: 8px;
	transition: 1s ease;
	-webkit-transition: .5s linear;
}


footer {
	width:100%;
	height:85px;
	margin:auto;
	margin-top:5px;
	background: #000;
	position: absolute;
	left: 0;
	right: 0;
    bottom: 0;
    overflow:hidden;
	font-size: 12px;
}
footer #logo {
	width:20%;
	height:auto;
	margin:20px auto;
	float: left;
}
footer #logo p {
	font-size: 12px;
	margin-top: 0px;
	color: 	rgba(242,155,5,1);
}
footer nav {
	width:80%;
	height:auto;
	margin:30px auto;
	text-align:right;
	float: right;
	font-family: 'Teko', sans-serif;
	font-weight: 300;
	font-size: 20px;
}





#sub-header {
	background-attachment: scroll;
	background-size:cover;
	background-repeat:no-repeat;
	width: 100%;
	height: 500px;
	margin-top: 115px;
	text-align: center;
}
#sub-header p {
	font-size: 100px;
	font-family: 'Teko', sans-serif;
	font-weight: 700;
	color:rgba(242,155,5,.5);
	text-align: right;
	width: 1000px;
	margin: auto;
	text-transform: uppercase;
	padding-top: 465px;
}
#sub-header.services {
	background-image: url(images/services-header.jpg);	
}
.dots.serv h1 {
	width: 323px;
}
.service {
	width: 100%;	
}
h2 {
	font-size: 32px;
	font-family: 'Teko', sans-serif;
	font-weight: 500;
	color: rgba(242,155,5,1);
	text-transform: uppercase;
	margin: 35px 0 0 0;
	letter-spacing: 2px;
	line-height: 35px;
}





#sub-header.faq {
	background-image: url(images/faq-header.jpg);	
}
.dots.questions h1 {
	width: 287px;
}





#sub-header.contact {
	background-image: url(images/contact-header.jpg);	
}
.dots.contactUs h1 {
	width: 176px;
}
#section.dots.contactUs {
	padding: 35px 0;	
}
#contact-form {
	float:left;
	width: 600px;
}
#contact-info {
	float: left;
	width: 315px;
	margin-left: 85px;	
}
#contact-info img {
	width: 270px;	
}
form {
	width:600px;
	height:auto;
	margin:auto;
	color: #fff;
	text-align: right;
	line-height: 35px;
}
form label.hide {
	display:none;	
}
input[type="text"], input[type="email"], textarea {
	width: 100%;
	height: 30px;
	margin: 10px auto;
	background: #fff;
	border: none;
	border-radius: 5px;
	padding: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	letter-spacing: .5px;
	font-weight: 300;
}
textarea {
	height: 150px;
}
input::placeholder, textarea::placeholder, label {
	font-family: 'Roboto Condensed', sans-serif;
	color: #999;
	font-size: 16px;
	letter-spacing: .5px;
	font-weight: 300;
}
input[type=submit] {
    border-radius: 8px;
    border: 0;
    width: 120px;
    height: auto;
	padding: 9px 0 5px 0;
	text-transform: uppercase;
	font-family: 'Teko', sans-serif;
	color: #000;
	font-size: 25px;
	letter-spacing: .5px;
	font-weight: 400;
    background:rgba(242,155,5,1);
	margin-top:15px;
	cursor: pointer;
}
input[type=submit]:hover {
    background:rgba(223,84,1,1);
}
h3 {
	font-size: 25px;
	font-family: 'Teko', sans-serif;
	font-weight: 300;
	color: rgba(223,84,1,1);
	text-transform: uppercase;
	margin: 15px 0 10px 0;
	letter-spacing: 2px;
}





#sub-header.gallery {
	background-image: url(images/gallery-header.jpg);	
}
.dots.gal h1 {
	width: 296px;
}
#section.dots.gal {
	padding: 35px 0;
}

/* Position the image container (needed to position the left and right arrows) */
.container2 {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
  background: rgba(0,0,0,.2);
}

.mySlides img.wide {
	width: 100%;
	margin:auto;
	display:block;	
}
.mySlides img.tall {
	width: 40%;
	margin:auto;
	display:block;	
}
.mySlides img.double {
	width: 75%;
	margin:auto;
	display:block;	
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
	display:none;
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row {
  height: 100px;
  overflow: scroll;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
  
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active, .demo:hover {
  opacity: 1;
}









/************************ MOBILE NAV ************************/
#phone {
	display: none;	
}
#phone img {
	width: 35px;
	height: auto;
	margin: 25px 90px 0 0;
	position: absolute;
	z-index: 999;
	right: 0;	
}

#phone.footer img {
	width: 33px;
	margin: 17px 35px 0 0;	
}

#mobileNav {
	display:none;	
	width:40%;
	position: absolute;
	right: 0;
	font-family: 'Teko', sans-serif;
	color:#fff;
	margin-top: 0;
    font-size: 20px;
}
.bar1, .bar2, .bar3 {
    width: 10px;
    height: 2px;
    background-color: #fff;
    margin: 3px 0;
    transition: 0.4s;
}
.container2 {
    display: inline-block;
    cursor: pointer;
}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

.dropbtn {
	font-family: 'Teko', sans-serif;
	font-weight: 600;
	font-size: 20px;
	float:right;
    margin: 22px 35px 0 0;
    border: none;
    cursor: pointer;
	text-align: left;
	background-color: rgba(242,155,5,1);
	border-radius: 3px;
	padding: 10px 15px;
}

.dropbtn:hover, .dropbtn:focus {
	background-color: rgba(242,155,5,1);
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
	margin-top: 85px;
    background-color: rgba(0,0,0,0.8);
    min-width: 160px;
	width:100%;
	text-align:right;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
    z-index: 999;
}

.dropdown-content a {
    color: #fff;
    padding: 10px 35px 5px 35px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
    background-color: rgba(242,155,5,1);
}

.show {
	display:block;
}







@media screen and (max-width: 1100px){

header {
	width: 100%;
	height: 85px;
	margin: auto;
	background: #000;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 999;
}
.container {
	width: 85%;
	margin:auto;
}
#logo {
	width:187px;
	height:auto;
	margin:20px auto;
	float: left;
}
nav {
	width:70%;
	height:auto;
	margin:28px auto;
	text-align:right;
	font-size: 20px;
}
nav ul {
    list-style-type: none;
    padding: 0;
    overflow: hidden;
	margin:auto;
}

#home-header, #sub-header {
	width: 100%;
	height: 400px;
	margin-top: 85px;
	text-align: center;
}
#home-header p {
	font-size: 20px;
	font-weight: 300;
	margin-top: 20px;	
}
#home-header img {
	width: 500px;
	margin: auto;
	margin-top: 110px;
}
#sub-header p {
	font-size: 80px;
	width: 85%;
	padding-top: 370px;	
}

.bar {
	padding: 35px 0 30px 0;
}
.bar p, .bar a {
	font-size: 30px;
	width: 85%;
	margin:auto;
	line-height: 30px;	
}

.icons {
	width: 100%;
	margin:0 20%;
	height:auto;
	text-align: center;
}
.icons p {
	text-transform: uppercase;
	color: rgba(242,155,5,1);	
	font-size: 18px;
	margin-top: 15px;
}
.icon {
	width: 30%;
	height: auto;
	float: left;
	margin: 20px 0;
}
.icon img {
	width: 95px;
	margin:auto;
	display: block;
}

footer #logo {
	width:187px;
	height:auto;
	margin:20px auto;
	float: left;
}
footer nav {
	width:60%;
	height:auto;
	font-size: 18px;
}
#contact-form {
	width: 50%;	
}
#contact-info {
	width: 45%;
	margin-left: 5%;
}
form {
	width: 100%;	
}



}


@media screen and (max-width: 730px) {


#phone {
	display:block;	
}
#mobileNav {
	display:block;	
}
nav {
	display: none;	
}

#home-header {
	height: auto;	
}
#home-header img {
	width: 75%;	
	margin-top: 10%;
}
#home-header p {
	font-size: 16px;
	width: 75%;
	margin:auto;
	padding: 10px 0 10% 0;
}
#sub-header {
	height: auto;
	padding-bottom: 8px;	
}
#sub-header p {
	padding-top:43%;	
}

#contact-info {
	width: 100%;
	float:none;	
}
#contact-form {
	width: 100%;
	float:none;	
}
form {
	width: 100%;	
}



}



@media screen and (max-width: 700px) {


h1 {
	width: 50% !important;
}
.icons {
	width: 100%;
	margin:auto;
}
.icon {
	width: 100%;
	float: none;
	margin: 20px auto;
}
.button {
	margin-top: 50px;	
}
#sub-header {
	height: auto;
	padding-bottom: 3px;	
}
#sub-header p {
	font-size: 60px;
}

}




@media screen and (max-width: 400px) {


h1 {
	width: 100% !important;
}


}






